.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.781250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.796875;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393564,0.000000,-0.083655,0.393564,0,0);-ms-transform:matrix(0.393564,0.000000,-0.083655,0.393564,0,0);-webkit-transform:matrix(0.393564,0.000000,-0.083655,0.393564,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.672000px;}
.ls21{letter-spacing:-0.288000px;}
.ls5{letter-spacing:-0.144000px;}
.ls14{letter-spacing:-0.128000px;}
.ls13{letter-spacing:-0.124800px;}
.ls27{letter-spacing:-0.098400px;}
.ls7{letter-spacing:-0.096000px;}
.ls23{letter-spacing:-0.092800px;}
.ls15{letter-spacing:-0.080000px;}
.ls6{letter-spacing:-0.076800px;}
.ls26{letter-spacing:-0.074400px;}
.ls9{letter-spacing:-0.072000px;}
.ls10{letter-spacing:-0.064000px;}
.ls28{letter-spacing:-0.057600px;}
.ls8{letter-spacing:-0.048000px;}
.ls1{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.032000px;}
.lsb{letter-spacing:0.038400px;}
.lsc{letter-spacing:0.040800px;}
.ls24{letter-spacing:0.044800px;}
.lsa{letter-spacing:0.045600px;}
.ls16{letter-spacing:0.048000px;}
.ls11{letter-spacing:0.051200px;}
.lsf{letter-spacing:0.054400px;}
.lsd{letter-spacing:0.057600px;}
.ls0{letter-spacing:0.060800px;}
.lse{letter-spacing:0.064000px;}
.ls29{letter-spacing:0.067200px;}
.ls1c{letter-spacing:0.072800px;}
.ls1b{letter-spacing:0.078400px;}
.ls25{letter-spacing:0.081787px;}
.ls1d{letter-spacing:0.096000px;}
.ls2{letter-spacing:0.120000px;}
.ls4{letter-spacing:0.128800px;}
.ls3{letter-spacing:0.140000px;}
.ls1f{letter-spacing:0.227200px;}
.ls20{letter-spacing:0.230400px;}
.ls17{letter-spacing:0.409600px;}
.ls18{letter-spacing:0.412800px;}
.ls1e{letter-spacing:0.416000px;}
.ls19{letter-spacing:1.484800px;}
.ls1a{letter-spacing:2.547200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.693600px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.388800px;}
.ws4{word-spacing:0.667200px;}
.ws7{word-spacing:0.672000px;}
.wsb{word-spacing:0.778400px;}
.ws9{word-spacing:0.784000px;}
.wsa{word-spacing:0.889600px;}
.ws8{word-spacing:0.896000px;}
.wsf{word-spacing:0.909474px;}
.wsd{word-spacing:1.120000px;}
.ws1{word-spacing:1.334400px;}
.ws2{word-spacing:1.556800px;}
.ws5{word-spacing:1.704000px;}
.ws6{word-spacing:1.752000px;}
.ws3{word-spacing:2.001600px;}
.wsc{word-spacing:2.688000px;}
.wse{word-spacing:51.072000px;}
._19{margin-left:-49.600000px;}
._2{margin-left:-2.904000px;}
._0{margin-left:-1.728000px;}
._3{width:1.008000px;}
._6{width:2.224640px;}
._1b{width:4.096000px;}
._21{width:6.076800px;}
._1{width:8.471280px;}
._9{width:10.176000px;}
._7{width:13.421440px;}
._a{width:16.201920px;}
._8{width:19.846000px;}
._5{width:24.018000px;}
._1a{width:27.219200px;}
._4{width:41.440000px;}
._b{width:46.040000px;}
._15{width:55.680000px;}
._20{width:89.184000px;}
._1e{width:96.320000px;}
._1c{width:105.216000px;}
._f{width:152.896000px;}
._e{width:156.064000px;}
._11{width:189.440000px;}
._10{width:195.424000px;}
._12{width:199.904000px;}
._1f{width:201.856000px;}
._16{width:208.928000px;}
._1d{width:210.720000px;}
._d{width:232.192000px;}
._c{width:247.040000px;}
._14{width:283.712000px;}
._13{width:289.696000px;}
._18{width:301.568000px;}
._17{width:307.584000px;}
.fc2{color:rgb(65,61,60);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:32.714905px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.ye{bottom:49.236672px;}
.y60{bottom:57.249432px;}
.y3b{bottom:66.791246px;}
.y59{bottom:79.154708px;}
.y57{bottom:79.200802px;}
.y58{bottom:81.073306px;}
.y0{bottom:84.494949px;}
.y5f{bottom:112.366695px;}
.y5e{bottom:153.801248px;}
.y5d{bottom:165.389127px;}
.y5a{bottom:176.977005px;}
.y5b{bottom:176.977102px;}
.y5c{bottom:176.977199px;}
.y4{bottom:183.915666px;}
.y3{bottom:184.504717px;}
.y2{bottom:184.655745px;}
.y5{bottom:184.878490px;}
.y1{bottom:185.034283px;}
.y3a{bottom:234.976077px;}
.y39{bottom:239.224966px;}
.y38{bottom:255.319242px;}
.y36{bottom:271.413389px;}
.y37{bottom:271.413518px;}
.y35{bottom:287.507665px;}
.y34{bottom:303.601941px;}
.y33{bottom:319.696218px;}
.y32{bottom:335.790494px;}
.y31{bottom:359.931908px;}
.y30{bottom:384.762157px;}
.y2f{bottom:414.992325px;}
.y2d{bottom:430.442830px;}
.y2e{bottom:430.442959px;}
.y2c{bottom:445.893335px;}
.y56{bottom:455.875360px;}
.y2b{bottom:461.343841px;}
.y2a{bottom:471.322163px;}
.y55{bottom:471.325865px;}
.y54{bottom:486.776370px;}
.y53{bottom:502.226875px;}
.y52{bottom:517.677380px;}
.y51{bottom:553.561822px;}
.y42{bottom:590.457756px;}
.y41{bottom:605.908261px;}
.y63{bottom:635.411580px;}
.y40{bottom:636.809400px;}
.y3f{bottom:667.710282px;}
.y29{bottom:668.393162px;}
.y28{bottom:669.323733px;}
.y27{bottom:671.086410px;}
.y3e{bottom:683.160787px;}
.y3d{bottom:698.611292px;}
.y26{bottom:709.757447px;}
.y62{bottom:720.160819px;}
.y25{bottom:725.851852px;}
.y3c{bottom:729.512173px;}
.y24{bottom:741.946128px;}
.y23{bottom:761.259259px;}
.y50{bottom:765.702084px;}
.y22{bottom:790.265812px;}
.y21{bottom:822.312735px;}
.y20{bottom:837.762982px;}
.y1f{bottom:853.213487px;}
.y6b{bottom:860.550546px;}
.y1e{bottom:868.946994px;}
.y64{bottom:878.148027px;}
.y1d{bottom:884.397370px;}
.y1c{bottom:900.130813px;}
.y1b{bottom:915.581318px;}
.y67{bottom:918.466056px;}
.y6a{bottom:919.255255px;}
.y1a{bottom:931.314599px;}
.y19{bottom:947.048042px;}
.y66{bottom:948.962713px;}
.y18{bottom:962.781484px;}
.y6d{bottom:975.288829px;}
.y17{bottom:978.514766px;}
.y69{bottom:982.132115px;}
.y16{bottom:994.248208px;}
.y15{bottom:1009.981490px;}
.y65{bottom:1012.655618px;}
.y68{bottom:1013.414238px;}
.y6c{bottom:1013.804363px;}
.y61{bottom:1014.625171px;}
.y14{bottom:1025.715061px;}
.y13{bottom:1041.165437px;}
.y12{bottom:1056.898719px;}
.y4f{bottom:1073.256876px;}
.y11{bottom:1081.774675px;}
.y4e{bottom:1088.707381px;}
.y4d{bottom:1104.157886px;}
.yd{bottom:1108.549371px;}
.y4c{bottom:1119.608263px;}
.yc{bottom:1120.137153px;}
.yb{bottom:1131.724935px;}
.ya{bottom:1131.725032px;}
.y4b{bottom:1135.058768px;}
.y4a{bottom:1150.509273px;}
.y10{bottom:1156.002217px;}
.y49{bottom:1165.959778px;}
.yf{bottom:1167.590096px;}
.y48{bottom:1181.410283px;}
.y9{bottom:1191.581576px;}
.y8{bottom:1194.442623px;}
.y47{bottom:1196.860788px;}
.y46{bottom:1212.311293px;}
.y7{bottom:1224.199040px;}
.y45{bottom:1227.761798px;}
.y44{bottom:1243.212303px;}
.y6{bottom:1254.941522px;}
.y43{bottom:1274.113185px;}
.h6{height:17.472656px;}
.he{height:17.496094px;}
.h7{height:17.812500px;}
.hb{height:20.781250px;}
.h8{height:23.296875px;}
.h9{height:23.328125px;}
.h2{height:23.750000px;}
.hd{height:25.446701px;}
.ha{height:29.121094px;}
.h3{height:35.625000px;}
.h4{height:41.562500px;}
.h5{height:52.417969px;}
.hc{height:972.094276px;}
.h1{height:1186.952862px;}
.h0{height:1353.528620px;}
.w2{width:820.808081px;}
.w1{width:821.612795px;}
.w0{width:956.000000px;}
.x0{left:66.791246px;}
.xb{left:68.876098px;}
.x16{left:73.926965px;}
.x1{left:79.343172px;}
.xd{left:82.562349px;}
.xc{left:87.124432px;}
.x18{left:94.265334px;}
.x21{left:109.415809px;}
.x17{left:111.748514px;}
.x12{left:114.497255px;}
.x8{left:128.183345px;}
.x9{left:159.661528px;}
.x11{left:193.963226px;}
.x24{left:243.048644px;}
.x2{left:280.230638px;}
.x10{left:295.909650px;}
.xe{left:353.592501px;}
.x25{left:380.813426px;}
.x27{left:387.656584px;}
.x14{left:395.595246px;}
.x20{left:405.848234px;}
.x15{left:407.042268px;}
.x19{left:408.474401px;}
.x26{left:433.822822px;}
.x6{left:449.122845px;}
.x22{left:488.593993px;}
.x28{left:499.429400px;}
.x3{left:501.497579px;}
.x2a{left:510.834705px;}
.x7{left:557.446980px;}
.x1c{left:564.226211px;}
.x29{left:581.808145px;}
.x23{left:622.091507px;}
.xf{left:641.431869px;}
.x13{left:657.557916px;}
.x1a{left:699.649727px;}
.x4{left:703.015297px;}
.xa{left:724.622571px;}
.x5{left:739.512738px;}
.x1b{left:752.458426px;}
.x1d{left:767.751046px;}
.x1e{left:786.526693px;}
.x1f{left:792.145656px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.556720pt;}
.ls21{letter-spacing:-0.238594pt;}
.ls5{letter-spacing:-0.119297pt;}
.ls14{letter-spacing:-0.106042pt;}
.ls13{letter-spacing:-0.103391pt;}
.ls27{letter-spacing:-0.081520pt;}
.ls7{letter-spacing:-0.079531pt;}
.ls23{letter-spacing:-0.076880pt;}
.ls15{letter-spacing:-0.066276pt;}
.ls6{letter-spacing:-0.063625pt;}
.ls26{letter-spacing:-0.061637pt;}
.ls9{letter-spacing:-0.059649pt;}
.ls10{letter-spacing:-0.053021pt;}
.ls28{letter-spacing:-0.047719pt;}
.ls8{letter-spacing:-0.039766pt;}
.ls1{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.026510pt;}
.lsb{letter-spacing:0.031813pt;}
.lsc{letter-spacing:0.033801pt;}
.ls24{letter-spacing:0.037115pt;}
.lsa{letter-spacing:0.037777pt;}
.ls16{letter-spacing:0.039766pt;}
.ls11{letter-spacing:0.042417pt;}
.lsf{letter-spacing:0.045068pt;}
.lsd{letter-spacing:0.047719pt;}
.ls0{letter-spacing:0.050370pt;}
.lse{letter-spacing:0.053021pt;}
.ls29{letter-spacing:0.055672pt;}
.ls1c{letter-spacing:0.060311pt;}
.ls1b{letter-spacing:0.064951pt;}
.ls25{letter-spacing:0.067757pt;}
.ls1d{letter-spacing:0.079531pt;}
.ls2{letter-spacing:0.099414pt;}
.ls4{letter-spacing:0.106705pt;}
.ls3{letter-spacing:0.115983pt;}
.ls1f{letter-spacing:0.188224pt;}
.ls20{letter-spacing:0.190875pt;}
.ls17{letter-spacing:0.339334pt;}
.ls18{letter-spacing:0.341985pt;}
.ls1e{letter-spacing:0.344636pt;}
.ls19{letter-spacing:1.230085pt;}
.ls1a{letter-spacing:2.110233pt;}
.ws10{word-spacing:-0.574614pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.322102pt;}
.ws4{word-spacing:0.552743pt;}
.ws7{word-spacing:0.556720pt;}
.wsb{word-spacing:0.644867pt;}
.ws9{word-spacing:0.649506pt;}
.wsa{word-spacing:0.736991pt;}
.ws8{word-spacing:0.742293pt;}
.wsf{word-spacing:0.753456pt;}
.wsd{word-spacing:0.927866pt;}
.ws1{word-spacing:1.105486pt;}
.ws2{word-spacing:1.289734pt;}
.ws5{word-spacing:1.411682pt;}
.ws6{word-spacing:1.451448pt;}
.ws3{word-spacing:1.658229pt;}
.wsc{word-spacing:2.226879pt;}
.wse{word-spacing:42.310695pt;}
._19{margin-left:-41.091213pt;}
._2{margin-left:-2.405824pt;}
._0{margin-left:-1.431565pt;}
._3{width:0.835079pt;}
._6{width:1.843007pt;}
._1b{width:3.393339pt;}
._21{width:5.034336pt;}
._1{width:7.018048pt;}
._9{width:8.430326pt;}
._7{width:11.119017pt;}
._a{width:13.422511pt;}
._8{width:16.441456pt;}
._5{width:19.897757pt;}
._1a{width:22.549797pt;}
._4{width:34.331046pt;}
._b{width:38.141925pt;}
._15{width:46.128201pt;}
._20{width:73.884653pt;}
._1e{width:79.796485pt;}
._1c{width:87.166393pt;}
._f{width:126.666979pt;}
._e{width:129.291515pt;}
._11{width:156.941925pt;}
._10{width:161.899381pt;}
._12{width:165.610845pt;}
._1f{width:167.227983pt;}
._16{width:173.086795pt;}
._1d{width:174.571381pt;}
._d{width:192.359900pt;}
._c{width:204.660753pt;}
._14{width:235.041741pt;}
._13{width:239.999197pt;}
._18{width:249.834577pt;}
._17{width:254.818544pt;}
.fs4{font-size:19.882845pt;}
.fs5{font-size:23.196653pt;}
.fs0{font-size:26.510460pt;}
.fs7{font-size:27.102725pt;}
.fs6{font-size:33.138075pt;}
.fs1{font-size:39.765690pt;}
.fs2{font-size:46.393305pt;}
.fs3{font-size:59.648536pt;}
.ye{bottom:40.790213pt;}
.y60{bottom:47.428400pt;}
.y3b{bottom:55.333333pt;}
.y59{bottom:65.575867pt;}
.y57{bottom:65.614053pt;}
.y58{bottom:67.165333pt;}
.y0{bottom:70.000000pt;}
.y5f{bottom:93.090400pt;}
.y5e{bottom:127.416933pt;}
.y5d{bottom:137.016933pt;}
.y5a{bottom:146.616933pt;}
.y5b{bottom:146.617013pt;}
.y5c{bottom:146.617093pt;}
.y4{bottom:152.365280pt;}
.y3{bottom:152.853280pt;}
.y2{bottom:152.978400pt;}
.y5{bottom:153.162933pt;}
.y1{bottom:153.292000pt;}
.y3a{bottom:194.666373pt;}
.y39{bottom:198.186373pt;}
.y38{bottom:211.519707pt;}
.y36{bottom:224.852933pt;}
.y37{bottom:224.853040pt;}
.y35{bottom:238.186267pt;}
.y34{bottom:251.519600pt;}
.y33{bottom:264.852933pt;}
.y32{bottom:278.186267pt;}
.y31{bottom:298.186267pt;}
.y30{bottom:318.756933pt;}
.y2f{bottom:343.801173pt;}
.y2d{bottom:356.601173pt;}
.y2e{bottom:356.601280pt;}
.y2c{bottom:369.401173pt;}
.y56{bottom:377.670800pt;}
.y2b{bottom:382.201173pt;}
.y2a{bottom:390.467733pt;}
.y55{bottom:390.470800pt;}
.y54{bottom:403.270800pt;}
.y53{bottom:416.070800pt;}
.y52{bottom:428.870800pt;}
.y51{bottom:458.599333pt;}
.y42{bottom:489.165840pt;}
.y41{bottom:501.965840pt;}
.y63{bottom:526.407920pt;}
.y40{bottom:527.565947pt;}
.y3f{bottom:553.165840pt;}
.y29{bottom:553.731573pt;}
.y28{bottom:554.502507pt;}
.y27{bottom:555.962800pt;}
.y3e{bottom:565.965840pt;}
.y3d{bottom:578.765840pt;}
.y26{bottom:587.999893pt;}
.y62{bottom:596.618587pt;}
.y25{bottom:601.333333pt;}
.y3c{bottom:604.365733pt;}
.y24{bottom:614.666667pt;}
.y23{bottom:630.666667pt;}
.y50{bottom:634.347333pt;}
.y22{bottom:654.697200pt;}
.y21{bottom:681.246533pt;}
.y20{bottom:694.046320pt;}
.y1f{bottom:706.846320pt;}
.y6b{bottom:712.924720pt;}
.y1e{bottom:719.880773pt;}
.y64{bottom:727.503387pt;}
.y1d{bottom:732.680667pt;}
.y1c{bottom:745.715067pt;}
.y1b{bottom:758.515067pt;}
.y67{bottom:760.904933pt;}
.y6a{bottom:761.558747pt;}
.y1a{bottom:771.549333pt;}
.y19{bottom:784.583733pt;}
.y66{bottom:786.169947pt;}
.y18{bottom:797.618133pt;}
.y6d{bottom:807.979867pt;}
.y17{bottom:810.652400pt;}
.y69{bottom:813.649200pt;}
.y16{bottom:823.686800pt;}
.y15{bottom:836.721067pt;}
.y65{bottom:838.936453pt;}
.y68{bottom:839.564933pt;}
.y6c{bottom:839.888133pt;}
.y61{bottom:840.568133pt;}
.y14{bottom:849.755573pt;}
.y13{bottom:862.555467pt;}
.y12{bottom:875.589733pt;}
.y4f{bottom:889.141680pt;}
.y11{bottom:896.198267pt;}
.y4e{bottom:901.941680pt;}
.y4d{bottom:914.741680pt;}
.yd{bottom:918.379813pt;}
.y4c{bottom:927.541573pt;}
.yc{bottom:927.979733pt;}
.yb{bottom:937.579653pt;}
.ya{bottom:937.579733pt;}
.y4b{bottom:940.341573pt;}
.y4a{bottom:953.141573pt;}
.y10{bottom:957.692213pt;}
.y49{bottom:965.941573pt;}
.yf{bottom:967.292213pt;}
.y48{bottom:978.741573pt;}
.y9{bottom:987.168000pt;}
.y8{bottom:989.538240pt;}
.y47{bottom:991.541573pt;}
.y46{bottom:1004.341573pt;}
.y7{bottom:1014.190000pt;}
.y45{bottom:1017.141573pt;}
.y44{bottom:1029.941573pt;}
.y6{bottom:1039.658667pt;}
.y43{bottom:1055.541467pt;}
.h6{height:14.475255pt;}
.he{height:14.494672pt;}
.h7{height:14.756799pt;}
.hb{height:17.216266pt;}
.h8{height:19.300340pt;}
.h9{height:19.326229pt;}
.h2{height:19.675732pt;}
.hd{height:21.081368pt;}
.ha{height:24.125425pt;}
.h3{height:29.513598pt;}
.h4{height:34.432531pt;}
.h5{height:43.425765pt;}
.hc{height:805.333333pt;}
.h1{height:983.333333pt;}
.h0{height:1121.333333pt;}
.w2{width:680.000000pt;}
.w1{width:680.666667pt;}
.w0{width:792.000000pt;}
.x0{left:55.333333pt;}
.xb{left:57.060533pt;}
.x16{left:61.244933pt;}
.x1{left:65.732000pt;}
.xd{left:68.398933pt;}
.xc{left:72.178400pt;}
.x18{left:78.094293pt;}
.x21{left:90.645733pt;}
.x17{left:92.578267pt;}
.x12{left:94.855467pt;}
.x8{left:106.193733pt;}
.x9{left:132.271893pt;}
.x11{left:160.689200pt;}
.x24{left:201.354107pt;}
.x2{left:232.157600pt;}
.x10{left:245.146907pt;}
.xe{left:292.934373pt;}
.x25{left:315.485600pt;}
.x27{left:321.154827pt;}
.x14{left:327.731627pt;}
.x20{left:336.225733pt;}
.x15{left:337.214933pt;}
.x19{left:338.401387pt;}
.x26{left:359.401333pt;}
.x6{left:372.076667pt;}
.x22{left:404.776613pt;}
.x28{left:413.753227pt;}
.x3{left:415.466613pt;}
.x2a{left:423.201973pt;}
.x7{left:461.818000pt;}
.x1c{left:467.434267pt;}
.x29{left:482.000053pt;}
.x23{left:515.372880pt;}
.xf{left:531.395440pt;}
.x13{left:544.755093pt;}
.x1a{left:579.626133pt;}
.x4{left:582.414347pt;}
.xa{left:600.314933pt;}
.x5{left:612.650720pt;}
.x1b{left:623.375600pt;}
.x1d{left:636.044800pt;}
.x1e{left:651.599520pt;}
.x1f{left:656.254560pt;}
}
